.blckbdrs {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.whitebdrs {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.names {
	FONT: bold 10px/16px Verdana, Arial, Helvetica, sans-serif
}
.names A {
	DISPLAY: block; BACKGROUND: #000000; FONT: bold 10px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; HEIGHT: 16px; TEXT-DECORATION: none
}
.names A:link {
	DISPLAY: block; BACKGROUND: #000000; FONT: bold 10px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; HEIGHT: 16px; TEXT-DECORATION: none
}
.names A:visited {
	DISPLAY: block; BACKGROUND: #000000; FONT: bold 10px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; HEIGHT: 16px; TEXT-DECORATION: none
}
.names A:active {
	DISPLAY: block; BACKGROUND: #000000; FONT: bold 10px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; HEIGHT: 16px; TEXT-DECORATION: none
}
.names A:hover {
	DISPLAY: block; BACKGROUND: #777777; FONT: bold 10px/16px Verdana, Arial, Helvetica, sans-serif; CURSOR: pointer; COLOR: #ffffff; HEIGHT: 16px
}
.bg {
	BORDER-RIGHT: #cb410d 2px dashed; BORDER-TOP: #cb410d 2px; BORDER-LEFT: #cb410d 2px dashed; BORDER-BOTTOM: #cb410d 2px
}
